format = 1
pkgname = gnome-online-accounts
pkgbase = gnome-online-accounts
pkgver = 3.34.1-1.nonprism1
pkgarch = i686
pkgbuild_sha256sum = 097e2ec9708723186f79a2affe07e7ce78e4cd063b4f7dc19726deae17f71be3
packager = Freemor <freemor@freemor.ca>
builddate = 1573995360
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.2.53-2.0-i686
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-5.0-any
installed = adwaita-icon-theme-3.34.3-1.0-any
installed = alsa-lib-1.1.9-2.1-i686
installed = archlinux-keyring-20191018-1.0-any
installed = archlinux32-keyring-20191103-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-1.3-i686
installed = aspell-0.60.8-1.0-i686
installed = at-spi2-atk-2.34.1-1.0-i686
installed = at-spi2-core-2.34.0-1.1-i686
installed = atk-2.34.1-1.1-i686
installed = attr-2.4.48-2.0-i686
installed = audit-2.8.5-3.1-i686
installed = autoconf-2.69-5.1-any
installed = autoconf-archive-1:2019.01.06-1.0-any
installed = automake-1.16.1-1.1-any
installed = avahi-0.7+18+g1b5f401-3.0-i686
installed = bash-5.0.011-1.0-i686
installed = binutils-2.33.1-1.1-i686
installed = bison-3.4.2-1.0-i686
installed = brotli-1.0.7-1.3-i686
installed = bubblewrap-0.3.3-3.1-i686
installed = bzip2-1.0.8-3.0-i686
installed = ca-certificates-20181109-1.0-any
installed = ca-certificates-mozilla-3.47-1.0-i686
installed = ca-certificates-utils-20181109-1.0-any
installed = cairo-1.17.2+17+g52a7c79fd-2.0-i686
installed = cantarell-fonts-1:0.111-1.0-any
installed = colord-1.4.4+9+g1ce26da-1.0-i686
installed = coreutils-8.31-3.0-i686
installed = cracklib-2.9.7-1.3-i686
installed = cryptsetup-2.2.2-1.0-i686
installed = curl-7.67.0-3.1-i686
installed = db-5.3.28-4.4-i686
installed = dbus-1.12.16-2.1-i686
installed = dbus-glib-0.110-1.3-i686
installed = dconf-0.34.0-1.1-i686
installed = desktop-file-utils-0.24-1.1-i686
installed = device-mapper-2.02.186-2.1-i686
installed = diffutils-3.7-2.0-i686
installed = docbook-xml-4.5-8.0-any
installed = docbook-xsl-1.79.2-5.1-any
installed = e2fsprogs-1.45.4-1.0-i686
installed = enchant-2.2.7-1.0-i686
installed = expat-2.2.9-1.0-i686
installed = fakeroot-1.24-1.1-i686
installed = file-5.37-3.0-i686
installed = filesystem-2019.10-1.par1-i686
installed = findutils-4.7.0-2.0-i686
installed = flex-2.6.4-2.3-i686
installed = fontconfig-2:2.13.91+24+g75eadca-1.0-i686
installed = freetype2-2.10.1-1.3-i686
installed = fribidi-1.0.7-1.0-i686
installed = gawk-5.0.1-2.0-i686
installed = gc-8.0.4-2.0-i686
installed = gcc-9.2.0-4.0-i686
installed = gcc-libs-9.2.0-4.0-i686
installed = gcr-3.34.0-1.0-i686
installed = gd-2.2.5-2.5-i686
installed = gdbm-1.18.1-2.6-i686
installed = gdk-pixbuf2-2.40.0-1.0-i686
installed = gettext-0.20.1-2.0-i686
installed = ghostscript-9.50-1.0-i686
installed = giflib-5.2.1-1.2-i686
installed = git-2.24.0-1.0-i686
installed = glib-networking-2.62.1-1.0-i686
installed = glib2-2.62.2-1.0-i686
installed = glib2-docs-2.62.2-1.0-i686
installed = glibc-2.30-2.1-i686
installed = gmp-6.1.2-2.0-i686
installed = gnome-common-3.18.0-3.0-any
installed = gnu-free-fonts-20120503-7.0-any
installed = gnupg-2.2.17-2.1-i686
installed = gnutls-3.6.10-1.1-i686
installed = gobject-introspection-1.62.0-1.1-i686
installed = gobject-introspection-runtime-1.62.0-1.1-i686
installed = gpgme-1.13.1-1.3-i686
installed = graphite-1:1.3.13-2.1-i686
installed = graphviz-2.42.2-3.0-i686
installed = grep-3.3-2.0-i686
installed = groff-1.22.4-1.1-i686
installed = gsettings-desktop-schemas-3.34.0-1.0-any
installed = gsfonts-20180524-2.0-any
installed = gst-plugins-base-libs-1.16.1-1.0-i686
installed = gstreamer-1.16.1-1.0-i686
installed = gtk-doc-1.31-2.0-any
installed = gtk-update-icon-cache-1:3.24.12+32+g39e28ab933-1.0-i686
installed = gtk3-1:3.24.12+32+g39e28ab933-1.0-i686
installed = gts-0.7.6-5.4-i686
installed = guile-2.2.6-1.4-i686
installed = gzip-1.10-2.0-i686
installed = harfbuzz-2.6.4-1.0-i686
installed = harfbuzz-icu-2.6.4-1.0-i686
installed = hicolor-icon-theme-0.17-1-any
installed = hspell-1.4-2.1-i686
installed = hunspell-1.7.0-2.1-i686
installed = hwids-20190818-1.0-any
installed = hyphen-2.8.8-2.4-i686
installed = iana-etc-20191030-1.0-any
installed = icu-64.2-1.0-i686
installed = ijs-0.35-2.3-i686
installed = intltool-0.51.0-4.0-any
installed = iptables-1:1.8.3-1.3-i686
installed = iso-codes-4.4-1.0-any
installed = itstool-1:2.0.6-1.0-any
installed = jasper-2.0.16-1.1-i686
installed = jbig2dec-0.17-1.0-i686
installed = js60-60.9.0-1.1-i686
installed = json-c-0.13.1-2.7-i686
installed = json-glib-1.4.4-1.2-i686
installed = kbd-2.2.0-4.0-i686
installed = keyutils-1.6.1-1.2-i686
installed = kmod-26-3.0-i686
installed = krb5-1.17-1.2-i686
installed = lcms2-2.9-2.2-i686
installed = less-551-2.0-i686
installed = libarchive-3.4.0-2.2-i686
installed = libassuan-2.5.3-1.1-i686
installed = libatomic_ops-7.6.10-1.2-i686
installed = libcanberra-0.30+2+gc0620e4-2.3-i686
installed = libcap-2.27-1.3-i686
installed = libcap-ng-0.7.9-1.6-i686
installed = libcroco-0.6.13-1.3-i686
installed = libcups-2.3.0-4.0-i686
installed = libdaemon-0.14-4.2-i686
installed = libdatrie-0.2.12-1.4-i686
installed = libdrm-2.4.100-1.0-i686
installed = libedit-20191025_3.1-1.0-i686
installed = libelf-0.177-1.0-i686
installed = libepoxy-1.5.3-1.4-i686
installed = libffi-3.2.1-3.3-i686
installed = libgcrypt-1.8.5-1.1-i686
installed = libglvnd-1.2.0-5.0-i686
installed = libgpg-error-1.36-2.0-i686
installed = libgudev-233-1.2-i686
installed = libgusb-0.3.0-1.3-i686
installed = libice-1.0.10-1.2-i686
installed = libidn-1.35-1.5-i686
installed = libidn2-2.2.0-1.0-i686
installed = libjpeg-turbo-2.0.3-1.1-i686
installed = libksba-1.3.5-1.5-i686
installed = libldap-2.4.48-1.1-i686
installed = libmnl-1.0.4-2.3-i686
installed = libmpc-1.1.0-1.2-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.4-i686
installed = libnftnl-1.1.4-1.1-i686
installed = libnghttp2-1.39.2-1.1-i686
installed = libnl-3.5.0-1.0-i686
installed = libnotify-0.7.8-1.3-i686
installed = libnsl-1.2.0-1.7-i686
installed = libogg-1.3.4-1.1-i686
installed = libomxil-bellagio-0.9.3-2.4-i686
installed = libpaper-1.1.24-11.0-i686
installed = libpcap-1.9.1-1.0-i686
installed = libpciaccess-0.16-1.2-i686
installed = libpng-1.6.37-1.2-i686
installed = libproxy-0.4.15-10.2-i686
installed = libpsl-0.21.0-1.3-i686
installed = librsvg-2:2.46.3+6+g4735bd07-1.0-i686
installed = libsasl-2.1.27-1.4-i686
installed = libseccomp-2.4.1-2.5-i686
installed = libsecret-0.19.1-1.1-i686
installed = libsm-1.2.3-1.2-i686
installed = libsoup-2.68.2-1.0-i686
installed = libssh2-1.9.0-1.0-i686
installed = libtasn1-4.14-2.0-i686
installed = libthai-0.1.28-1.1-i686
installed = libtiff-4.1.0-1.0-i686
installed = libtirpc-1.1.4-1.2-i686
installed = libtool-2.4.6+42+gb88cebd5-6.0-i686
installed = libunistring-0.9.10-1.13-i686
installed = libunwind-1.3.1-1.5-i686
installed = libusb-1.0.23-1.0-i686
installed = libutil-linux-2.34-3.1-i686
installed = libvoikko-4.2-1.0-i686
installed = libvorbis-1.3.6-1.1-i686
installed = libwebp-1.0.3-1.3-i686
installed = libwpe-1.4.0-1.0-i686
installed = libx11-1.6.9-3.0-i686
installed = libxau-1.0.9-1.2-i686
installed = libxaw-1.0.13-2.2-i686
installed = libxcb-1.13.1-1.0-i686
installed = libxcomposite-0.4.5-1.0-i686
installed = libxcursor-1.2.0-1.0-i686
installed = libxdamage-1.1.5-1.0-i686
installed = libxdmcp-1.1.3-1.2-i686
installed = libxext-1.3.4-1.0-i686
installed = libxfixes-5.0.3-2.2-i686
installed = libxft-2.3.3-1.1-i686
installed = libxi-1.7.10-1.0-i686
installed = libxinerama-1.1.4-1.2-i686
installed = libxkbcommon-0.9.1-1.0-i686
installed = libxml2-2.9.9-3.0-i686
installed = libxmu-1.1.3-1.0-i686
installed = libxpm-3.5.12-2.0-i686
installed = libxrandr-1.5.2-1.1-i686
installed = libxrender-0.9.10-2.0-i686
installed = libxshmfence-1.3-1.4-i686
installed = libxslt-1.1.33-1.9-i686
installed = libxt-1.2.0-1.3-i686
installed = libxtst-1.2.3-2.0-i686
installed = libxv-1.0.11-2.0-i686
installed = libxxf86vm-1.1.4-2.2-i686
installed = linux-libre-api-headers-5.3.1_gnu-1-i686
installed = llvm-libs-9.0.0-3.0-i686
installed = lm_sensors-3.6.0-1.0-i686
installed = lz4-1:1.9.2-1.0-i686
installed = lzo-2.10-2.3-i686
installed = m4-1.4.18-2.2-i686
installed = make-4.2.1-3.2-i686
installed = mallard-ducktype-1.0.2-1.0-any
installed = mesa-19.2.2-1.0-i686
installed = mpfr-4.0.2-1.0-i686
installed = ncurses-6.1-6.3-i686
installed = nettle-3.5.1-1.3-i686
installed = npth-1.6-1.3-i686
installed = openjpeg2-2.3.1-1.0-i686
installed = openssl-1.1.1.d-1.1-i686
installed = orc-0.4.31-1.0-i686
installed = p11-kit-0.23.18.1-1.0-i686
installed = pacman-5.2.1-1.parabola1-i686
installed = pacman-mirrorlist-20190531-1.par1-any
installed = pam-1.3.1-1.3.par1-i686
installed = pambase-20190105.1-1.0-any
installed = pango-1:1.44.7-1.0-i686
installed = parabola-keyring-20190809-1-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.43-1.2-i686
installed = pcre2-10.33-1.2-i686
installed = perl-5.30.1-1.0-i686
installed = perl-error-0.17028-1.0-any
installed = perl-mailtools-2.21-2.2-any
installed = perl-timedate-2.30-6.0-any
installed = perl-xml-parser-2.44-9.0-i686
installed = pinentry-1.1.0-4.19-i686
installed = pixman-0.38.4-1.3-i686
installed = pkgconf-1.6.3-2.1-i686
installed = polkit-0.116-3.0-i686
installed = popt-1.16-10.3-i686
installed = python-3.7.4-2.0-i686
installed = python-anytree-2.7.2-1.0-any
installed = python-appdirs-1.4.3-2.1-any
installed = python-beaker-1.11.0-1.0-any
installed = python-lxml-4.4.1-1.1-i686
installed = python-mako-1.0.9-1.0-any
installed = python-markdown-3.1.1-2.0-any
installed = python-markupsafe-1.1.1-1.1-i686
installed = python-packaging-19.2-2.0-any
installed = python-pygments-2.4.2-1.0-any
installed = python-pyparsing-2.4.5-1.0-any
installed = python-setuptools-1:41.2.0-1.1-any
installed = python-six-1.12.0-1.0-any
installed = readline-8.0.001-1.1-i686
installed = rest-0.8.1-1.4-i686
installed = run-parts-4.8.6.1-1.1-i686
installed = sed-4.7-2.0-i686
installed = shadow-4.7-2.1-i686
installed = shared-mime-info-1.15-1.0-i686
installed = sound-theme-freedesktop-0.8-3.0-any
installed = sqlite-3.30.1-1.0-i686
installed = sudo-1.8.29-1.0-i686
installed = systemd-243.78-1.par1-i686
installed = systemd-common-243.78-1.par1-i686
installed = systemd-libs-243.78-1.par1-i686
installed = systemd-libsystemd-243.78-1.par1-i686
installed = systemd-libudev-243.78-1.par1-i686
installed = systemd-nss-myhostname-243.78-1.par1-i686
installed = systemd-nss-mymachines-243.78-1.par1-i686
installed = systemd-nss-resolve-243.78-1.par1-i686
installed = systemd-nss-systemd-243.78-1.par1-i686
installed = systemd-udev-243.78-1.par1-i686
installed = tar-1.32-2.0-i686
installed = tdb-1.3.18-2.0-i686
installed = telepathy-glib-0.24.1-2.4-i686
installed = texinfo-6.7-1.0-i686
installed = tzdata-2019c-2.0-i686
installed = util-linux-2.34-3.1-i686
installed = vala-0.46.3-1.0-i686
installed = wayland-1.17.0-1.3-i686
installed = wayland-protocols-1.18-1.0-any
installed = webkit2gtk-2.26.2-1.0-i686
installed = which-2.21-4.0-i686
installed = woff2-1.0.2-1.2-i686
installed = wpebackend-fdo-1.4.0-1.0-i686
installed = xcb-proto-1.13-4.0-any
installed = xdg-dbus-proxy-0.1.2-1.0-i686
installed = xkeyboard-config-2.28-1.0-any
installed = xorgproto-2019.2-1.0-any
installed = xz-5.2.4-2.0-i686
installed = yelp-tools-3.32.2-1.0-any
installed = yelp-xsl-3.34.0-1.0-any
installed = zlib-1:1.2.11-3.5-i686
installed = zstd-1.4.3-1.0-i686
